[DownLeft]
StartDrawingHoldBodyOffsetFromHead=-6
StartDrawingRollBodyOffsetFromHead=-6

[DownRight]
StartDrawingHoldBodyOffsetFromHead=-6
StartDrawingRollBodyOffsetFromHead=-6

[UpLeft]
StartDrawingHoldBodyOffsetFromHead=7
StartDrawingRollBodyOffsetFromHead=7

[UpRight]
StartDrawingHoldBodyOffsetFromHead=7
StartDrawingRollBodyOffsetFromHead=7


